Thought I was running 10-01-2012 which is why I posted in this thread, but after your observation, found it was 10-01-2011
All OK now that I have the right version of RR